/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	DEFAULTS
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*Content Editor background*/
.mceContentBody 
{
	background-color:#FFFFFF;
}


Body
{
	margin: 0px;
	padding: 0px;
	border: #000000 0px solid;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000;
}


a:link
{
	color:#333;
	font-weight:normal;
	text-decoration: underline;
	border:none hidden;
}

a:visited
{ 
	color:#333;
	font-weight:normal;
	text-decoration: underline; 
	border:none hidden;
}

a:active	
{ 
	color:#333; 
	text-decoration:underline; 
	border:none hidden;
}

a:hover
{ 
	color:#3399cc; 
	text-decoration:underline; 
	border:none hidden;
}

a.breadcrumbs
{
	color:#333;
	font-weight:normal;
	text-decoration:underline; 
	font-size:14px;
}

a.breadcrumbs:visited
{
	color:#333;
	font-weight:normal;
	text-decoration: underline; 
	font-size:14px;
}

a.breadcrumbs:active
{
	color:#333;
	font-weight:normal;
	text-decoration:underline; 
	font-size:14px;
}

a.breadcrumbs:hover
{
	color:#3399cc;
	font-weight:normal;
	text-decoration:underline; 
	font-size:14px;
}

p
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000; 
	line-height:1.75;
}

ul
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000;
}

H1
{
	font-size:28px;
	color:#3A3A3A;
	margin-top:10px;
	margin-bottom:2px;
	font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;
}


H2
{
	font-size:20px;
	color:#CCC;
	margin-top:10px;
	margin-bottom:2px;
	font-weight:normal;
	font-family:Verdana, Geneva, sans-serif;
}


H3
{
	font-size:16px;
	color:#3399cc;
	margin-top:10px;
	margin-bottom:2px;
	font-weight:normal;
}

hr
{
	border:thin;
	color:#E1E1E1;
	background-color:#E1E1E1;
	height:2px;
}

fieldset
{
	border: 1px solid #81438D;
	padding:20px;
}

legend
{
	font-size:18px;
	color:#81438D;
}

/*Banner Company Name*/
span.companyName
{
	font-size:20px;
	color:#CCC;
	padding-left:10px;
}

/*Company Name Tagline*/
span.tagline
{
	font-size:12px;
	color:#81438D;
	font-weight:bold;
	padding-left:30px;
	padding-top:0px;
	margin-top:0px;
	font-family:Verdana, Geneva, sans-serif;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	CONTENT BOXES
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/
td.contentBox
{
	background-color:#FFF;
	color:#000;
	padding-left:30px;
	padding-right:30px;
	/*background-image:url(images/contentBackground.jpg);*/
	background-repeat:repeat-x;
}



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	FOOTER
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Copyright */
td.footerCopyright
{
	color:#999;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	padding-left:20px;
	padding-right:20px;
}

a.footerLink
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#999;
	font-weight:normal;
	text-decoration:none;
	line-height:1.75;
}

a.footerLink:Hover
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#3399cc;
	text-decoration:none;
	font-weight:normal;
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	JOBS
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Job Posting Page's Page Title */
tr.jobPostingsPageTitles
{
	color:#3A3A3A;
	/*background-color:#333333;*/
	font-size:28px;
}

/*Page Title HR*/
hr.jobPostingHeaderHR
{
	/*display:none;*/
}

/* This is the row that contains the search input for the job postings */
tr.jobPostingsControl
{
	/*background-image:url(images/bar.jpg);*/
}


thead.jobPostingListingHeader
{
	color: #FFF;
	background-color:#3399cc;
}

/*Listing Header HR*/
hr.jobPostingListingHeaderHR
{
	/*display:none;*/
}


/* Job Posting Detail Page's Page Title */
tr.jobPostingsDetailPageTitle
{
	color:#3A3A3A;
	/*background-color:#333333;*/
	font-size:24px;
}

/* Job Posting Detail Title (Ex: Opening Date, Closing Date, Location, etc.) Found on Detail page*/
td.jobPostingDetailTitle
{
	color:#FFF;
	background-color:#3399cc;
	font-size:14px;
	text-align:right;
	vertical-align:top;
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	GALLERY
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Gallery on home page */
font.galleryNumber
{
	color:#3A3A3A; 
	text-decoration: none;
	font-size:12px;
}

a.galleryLink
{
	color:#3A3A3A; 
	text-decoration: none;
	font-size:12px;
}

a.galleryLink:hover
{ 
	color:#3399cc; 
	text-decoration: none; 
}


h1.galleryHomeHeading
{
	color:#3A3A3A;
	font-size:24px;
}

hr.galleryHomeHR
{
	border:thin;
	color:#81438D;
	background-color:#CCC;
	height:1px;
}

/*Gallery Box Table Settings*/
table.galleryBox
{
	padding:10px;
}

/*--------------------------------------- ^^ GALLERY BOX ^^ ----------------------------------------*/


/* Gallery Page's Page Title */
tr.galleryPageTitles
{
	color:#3A3A3A;
	/*background-color:#333333;*/
	font-size:28px;
}

/*Page Title HR*/
hr.galleryHeaderHR
{
	/*display:none;*/
}

.galleryBorder
{ 
	border:#3A3A3A 2px solid; 
	margin-bottom: 4px;
	width:150px;
	overflow:hidden;
	background:no-repeat;
	
}

A:hover .galleryBorder
{ 
	border: #3399cc 2px solid; 
	margin-bottom: 4px;  
	width:150px;
	overflow:hidden;
	background:no-repeat; 
}

/* This is the row that contains the back button */
tr.galleryPageControl
{
	/*background-image:url(images/bar.jpg);*/
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	NEWS
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* News Links on home page */
a.newsLink
{
	color: #3A3A3A;
	font-size:12px;
	text-decoration: none;
}

a.newsLink:hover
{ 
	color:#3399cc; 
	text-decoration: none;
}

h1.newsHomeHeading
{
	color:#3A3A3A;
	font-size:28px;
}

/*News Box Table Settings*/
table.newsBox
{
	padding:0px;
}


/*News Home Heading HR*/
hr.newsHomeHR
{
	/*display:none;*/
}

/*--------------------------------------- ^^ NEWS BOX ^^ ----------------------------------------*/


/* News Article Page's Page Title */
tr.newsArticlePageTitles
{
	color:#3A3A3A;
	/*background-color:#333333;*/
	font-size:28px;
}

/*Page Title HR*/
hr.newsHeaderHR
{
	/*display:none;*/
}

/* News Listing Article Titles */
a.newsTitle
{
	color:#3A3A3A;
	font-size:24px;
	text-decoration:none;
}

a.newsTitle:Hover
{
	color:#3399cc;
	font-size:24px;
	text-decoration:none;
}

h1.newsTitle
{
	color:#3A3A3A;
	font-size:28px;
}

/* This is the row that contains the control button(s) */
tr.newsPageControl
{
	/*background-image:url(images/bar.jpg);*/
}


/* This is the archived notice text*/
font.archivedNotice
{
	font-weight:bold;
	color:#FF0000;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	DIRECTORY
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* directory Page's Page Title */
tr.directoryPageTitles
{
	color:#3A3A3A;
	/*background-color:#333333;*/
	font-size:28px;
}

/*Page Title HR*/
hr.directoryHeaderHR
{
	/*display:none;*/
}

/* This is the row that contains the back button for the directory posting */
tr.directoryPageControl
{
	/*background-image:url(images/bar.jpg);*/
}

/* directory Listing Grouping Header */
tr.directoryGroupHeader
{
	color:#CCC;
	/*background-color:#83B8D7;
	background-image:url(images/bar.jpg);*/
	font-size:20px;
}


/* directory Detail Title (Ex: Title, group, Primary Phone, etc.) Found on Detail page*/
td.directoryDetailTitle
{
	color:#FFF;
	background-color:#3399cc;
	font-size:14px;
	text-align:left;
	vertical-align:top;
}


/* directory Listing Name is only used if the member Sort Order is grouped by group. */
td.directoryListingName
{
	color:#3A3A3A;
	font-size:24px;
}

img.directoryDetailImage
{
	border:double;
	border-width:thick;
}

img.directoryListingImage
{
	border:double;
	border-width:thick;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	EVENTS
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/


/* Event Links on home page */
a.eventsLink
{
	color: #3A3A3A; 
	text-decoration: none;
	font-size:12px;
}

a.eventsLink:hover
{ 
	color: #3399cc; 
	text-decoration:none; 
	font-size:12px;
}

a.eventsLinkTitle
{
	color: #3A3A3A; 
	text-decoration: none;
	font-size:12px;
}

a.eventsLinkTitle:hover
{ 
	color: #3399cc; 
	text-decoration:none; 
	font-size:12px;
}

td.eventsMarker
{ 
	color: #3A3A3A; 
	text-decoration: none;
	font-size:12px;
}


h1.eventsHomeHeading
{
	color:#3A3A3A;
	font-size:28px;
}


/*Events Box Table Settings*/
table.eventsBox
{
	padding:0px;
}


/*Events Home Heading HR*/
hr.eventsHomeHR
{
	/*display:none;*/
}

/*--------------------------------------- ^^ EVENTS BOX ^^ ----------------------------------------*/


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	EVENTS CALENDAR
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Event Page's Page Title */
tr.eventPageTitles
{
	color:#3A3A3A;
	/*background-color:#333333;*/
	font-size:28px;
}

/*Page Title HR*/
hr.eventsHeaderHR
{
	/*display:none;*/
}

/* This is the row that contains the date/year display and controls as well as the search input for the event calendar */
tr.eventCalendarControl
{
	/*background-image:url(images/bar.jpg);*/
}


/* Event Calendar's main date */
h2.eventCalendarDate
{
	color:#999;
	font-size:18px;
	margin-bottom:2px;
}

/* The days of the week header */
tr.daysHeader
{
	background-color:#3399cc;
	color:#FFF;
	font-size:14px;
	font-weight:normal;
}


/* Event link for event within day block on calendar Un-Archived */
a.calendarEventLink
{
	color: #000; 
	text-decoration: none;
	font-size:10px;
	font-weight:normal;
}

a.calendarEventLink:hover
{ 
	color: #3399cc; 
	text-decoration: underline; 
	font-size:10px;
	font-weight:normal;
}

/* Event link for event within day block on calendar Archived */
a.archivedCalendarEventLink
{
	color:#999999; 
	text-decoration: none;
	font-size:10px;
	font-weight:normal;
}

a.archivedCalendarEventLink:hover
{ 
	color:#FF0000; 
	text-decoration: underline; 
	font-size:10px;
	font-weight:normal;
}


/* Set the day number */
td.calendarDayNumber
{
	color:#999;
	font-size:14px;
	font-weight:normal;
}

/* Set the day number and the background color of today */
td.calendarDayToday
{
	background-color:#BCDEDE;
	color:#666;
	font-size:14px;
	font-weight:bold;
}


/* No Day Filler Blocks for event calendar */
td.calendarNoDay
{
	background-color:#E1E1E1;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	FORMS
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

input 
{
	color:#999;
	background-color: #F6F6F6; 
}

select
{
	color:#999;
	background-color: #F6F6F6; 
}

textarea
{
	color:#999;
	background-color: #F6F6F6;
}

input.calendarSearchInput
{
	color:#999;
	background-color: #F6F6F6; 
}

/* Form Page's Page Title */
tr.formPageTitles
{
	color:#3A3A3A;
	/*background-color:#333333;*/
	font-size:28px;
	font-weight:normal;
}

/*Page Title HR*/
hr.formsHeaderHR
{
	/*display:none;*/
}

/* Form Question */
td.formQuestion
{
	background-color:#3399cc;
	color:#FFF;
	font-size:14px;
	text-align:right;
	width:30%;
	vertical-align:top;
}

/* Form Element */
td.formElement
{
	color:#000000;
	width:70%;
	text-align:left;
	vertical-align:top;
}

/* Form Element */
td.formSectionHeading
{
	background-color:#CCC;
	color:#666;
	font-size:16px;
	padding-left:30px;
	width:100%;
	text-align:left;
	vertical-align:top;
}


/* This is the row that contains the control button(s) */
tr.formPageControl
{
	/*background-image:url(images/bar.jpg);*/
	text-align:right;
}

/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	SITE MAP
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* Form Page's Page Title */
tr.siteMapTitles
{
	color:#3A3A3A;
	/*background-color:#333333;*/
	font-size:28px;
	font-weight:normal;
}

/*Page Title HR*/
hr.siteMapHeaderHR
{
	/*display:none;*/
}

/* Site Map Listing Site Header */
tr.siteHeader
{
	color:#CCC;
	font-size:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*background-color:#D1ABD8;*/
	/*background-image:url(images/bar.jpg);*/
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	SHOPPING CART
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* cart Page's Page Title */
.cartPageTitles
{
	color:#3A3A3A;
	/*background-color:#754C2F;*/
	font-size:28px;
}

/*Page Title HR*/
hr.cartHeaderHR
{
	/*display:none;*/
}

/* This is the row that contains the back button for the product posting */
tr.cartPageControl
{
	/*background-image:url(images/bar.jpg);*/
	color:#3A3A3A;
}



/* cart Detail Titles (Ex: Overview, specs, accessories, etc.) Found on Detail page*/
td.cartDetailTitle
{
	color:#3A3A3A;
	/*background-color:#666666;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	vertical-align:top;
}

.cartBorder
{ 
	border: #3A3A3A 2px solid; 
	margin-bottom: 4px;
	/*width:150px;*/
	overflow:hidden;
	background:no-repeat;
	
}

A:hover .cartBorder
{ 
	border: #3399cc 2px solid; 
	margin-bottom: 4px;  
	/*width:150px;*/
	overflow:hidden;
	background:no-repeat; 
}


font.price
{
	font-size:14px;
	font-weight:bold;
	color:#3399cc;
}

.cartGrid
{
	border:thin;
	border-color:#3A3A3A;
	border-style:solid;
}

hr.productList
{
	background-color:#3A3A3A;
	border-color:#3A3A3A;
}

h3.productTitle
{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#3A3A3A;
	margin-top:0px;
	margin-bottom:0px;
}


p.productInfo
{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#3A3A3A;
	margin-top:0px;
	margin-bottom:0px;
}



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	LOGIN
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

table.login
{ 
	color:#FFFFFF;
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
	BLOG
-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Blog Page's Page Title */
tr.blogPageTitles
{
	color:#3A3A3A;
	/*background-color:#754C2F;*/
	font-size:28px;
}


/*Page Title HR*/
hr.blogHeaderHR
{
	/*display:none;*/
}


/* Blog Title */
h1.blogTitle
{
	font-size:24px;
	color:#CCC;
	margin-top:10px;
	margin-bottom:2px;
	font-weight:normal;
}


/* Blog entry title link */
a.blogTitle:link
{
	font-size:20px;
	color:#3A3A3A;
	font-weight: normal;
	text-decoration: none; 
	border:none hidden;
}


a.blogTitle:active
{
	font-size:20px;
	color:#3A3A3A;
	font-weight:normal;
	text-decoration: none; 
	border:none hidden;
}


a.blogTitle:visited
{
	font-size:20px;
	color:#3A3A3A;
	font-weight:normal;
	text-decoration: none; 
	border:none hidden;
}


a.blogTitle:hover
{
	font-size:20px;
	color:#3399cc; 
	text-decoration:none; 
	border:none hidden;
}


/* Blog Action Links (read more, comments, rss, email, etc)*/
a.blogAction:link
{
	font-size:12px;
	color:#3A3A3A;
	font-weight:normal;
	text-decoration: none; 
	border:none hidden;
}


a.blogAction:active
{
	font-size:12px;
	color:#3A3A3A;
	font-weight:normal;
	text-decoration: none; 
	border:none hidden;
}


a.blogAction:visited
{
	font-size:12px;
	color:#3A3A3A;
	font-weight:normal;
	text-decoration: none; 
	border:none hidden;
}


a.blogAction:hover
{
	font-size:12px;
	color:#3399cc; 
	text-decoration:none; 
	border:none hidden;
}


/* Blog Archive text*/
span.blogArchive
{
	font-size:11px;
	color:#F00;
	font-weight:bold;
}


/* Blog Specs (content directly under blog entry title such as author, website, posted date, etc)*/
span.blogSpecs
{
	font-size:14px;
	color:#3A3A3A;
	text-decoration: none; 
	border:none hidden;
}


a.blogSpecs:link
{
	font-size:14px;
	color:#3A3A3A;
	font-weight:bold;
	text-decoration: none; 
	border:none hidden;
}


a.blogSpecs:active
{
	font-size:14px;
	color:#3A3A3A;
	font-weight:bold;
	text-decoration: none; 
	border:none hidden;
}


a.blogSpecs:visited
{
	font-size:14px;
	color:#3A3A3A;
	font-weight:bold;
	text-decoration: none; 
	border:none hidden;
}


a.blogSpecs:hover
{
	font-size:14px;
	color:#3399cc; 
	text-decoration:none; 
	border:none hidden;
}


/* fieldset legend for search area */
legend.blogSearch
{
	font-size:22px;
	color:#999;
	font-style:italic;
}


/* fieldset for search area */
fieldset.blogSearch
{
	border-color:#999;
}


/* fieldset for listing entry (blog home page listing) */
fieldset.blogListingEntry
{
	border-color:#3399cc;
}


/* fieldset legend around blog entry */
legend.blogEntry
{
	font-size:24px;
	color:#3A3A3A;
}


/* fieldset for entry */
fieldset.blogEntry
{
	border-color:#3399cc;
}


/* fieldset legend for comments (Reader Comments) */
legend.blogComments
{
	font-size:24px;
	color:#3A3A3A;
}


/* fieldset for comments (Reader Comments) */
fieldset.blogComments
{
	border-color:#3399cc;
}


/* fieldset legend for comment (Each Comment) */
legend.blogComment
{
	font-size:20px;
	color:#999;
}


/* fieldset for comment (Each Comment) */
fieldset.blogComment
{
	border-color:#999;
}


/* fieldset legend for leave comment */
legend.blogLeaveComment
{
	font-size:24px;
	color:#3A3A3A;
}


/* fieldset for leave comment */
fieldset.blogLeaveComment
{
	border-color:#3399cc;
}


